module.exports = {
  projects: [
    '<rootDir>/apps/web',
    '<rootDir>/apps/api',
    '<rootDir>/libs/shared/ui/header',
    '<rootDir>/libs/shared/ui/footer',
    '<rootDir>/libs/shared/ui/loading',
    '<rootDir>/libs/shared/ui/page',
    '<rootDir>/libs/shared/ui/alert',
    '<rootDir>/libs/shared/data-access/ui-store',
    '<rootDir>/libs/shared/data-access/models',
    '<rootDir>/libs/web/shell',
    '<rootDir>/libs/shared/ui/icon',
    '<rootDir>/libs/web/home/feature',
    '<rootDir>/libs/web/home/ui/tiles',
    '<rootDir>/libs/configuration',
    '<rootDir>/libs/config',
    '<rootDir>/libs/common',
    '<rootDir>/libs/models',
    '<rootDir>/libs/dtos',
    '<rootDir>/libs/symbols',
    '<rootDir>/libs/stats',
    '<rootDir>/libs/web/home/data-access',
    '<rootDir>/libs/shared/item-load',
    '<rootDir>/libs/home/ui/rose-indicator',
    '<rootDir>/libs/web/home/ui/rose-indicator',
    '<rootDir>/libs/web/home/ui/result-simulator',
    '<rootDir>/libs/shared/ui/helper',
    '<rootDir>/libs/api/profile',
    '<rootDir>/libs/api/dhx',
    '<rootDir>/libs/shared/ui/sidenav',
    '<rootDir>/libs/api/mxc',
    '<rootDir>/libs/libs/api/devices',
    '<rootDir>/libs/api/devices',
    '<rootDir>/libs/web/forecast/feature/forecast',
    '<rootDir>/libs/forecast/feature/forecast',
    '<rootDir>/libs/web/forecast/ui/timeline-item',
    '<rootDir>/libs/web/forecast/ui/timeline-button',
    '<rootDir>/libs/web/stats/feature',
    '<rootDir>/libs/web/session/data-access',
    '<rootDir>/libs/web/session/feature/shell',
    '<rootDir>/libs/web/session/feature/signin',
    '<rootDir>/libs/web/session/feature/signup',
    '<rootDir>/libs/web/session/feature/forget-password',
    '<rootDir>/libs/web/session/feature/not-found',
    '<rootDir>/libs/shared/data-access',
    '<rootDir>/libs/shared/data-access/services',
    '<rootDir>/libs/api/auth',
    '<rootDir>/libs/shared/ui/sync',
    '<rootDir>/libs/web/stats/data-access/stats-store',
    '<rootDir>/libs/web/stats/ui/transactions-table',
    '<rootDir>/libs/shared/ui/tiles',
    '<rootDir>/libs/web/home/data-access/services',
    '<rootDir>/libs/web/home/data-access/home-store',
    '<rootDir>/libs/web/home/ui/market-indicator',
    '<rootDir>/libs/web/suggestion/feature',
    '<rootDir>/libs/suggestion/data-access/suggestion-store',
    '<rootDir>/libs/web/suggestion/data-access/suggestion-store',
    '<rootDir>/libs/web/faq/feature',
    '<rootDir>/libs/web/faq/ui/faq-category',
    '<rootDir>/libs/web/faq/ui/faq-item',
  ],
}
